### Hierarchy

- ModelUtil

### Implemented by

- ModelUtilImpl

## Index

### Methods

- jsonToModel
- modelToJson

## Methods

### jsonToModel

- jsonToModel<A>(obj: any, n?: any): Promise<A>

- - Defined in models/ModelUtil.ts:5

  #### Type parameters

  - #### A

  #### Parameters

  - ##### obj: any

  - ##### Optional n: any

  #### Returns Promise<A>

### modelToJson

- modelToJson(obj: any, filterFn?: function): StringDictionary

- - Defined in models/ModelUtil.ts:6

  #### Parameters

  - ##### obj: any

  - ##### Optional filterFn: function

    - - (prop: any): boolean

      - #### Parameters

        - ##### prop: any

        #### Returns boolean

  #### Returns StringDictionary

Generated using TypeDoc